package cn.gtmap.estateplat.config.model.redundantfield;

import java.util.Date;

/**
 * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
 * @version 1.0, 2018/3/16
 * @description 冗余字段
 */
public class RedundantField {
    /**
     * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
     * @description 不动产单元号
     */
    private String bdcdyh;

    /**
     * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
     * @description 不动产单元编号
     */
    private String bdcdybh;

    /**
     * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
     * @description 权利人
     */
    private String qlr;

    /**
     * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
     * @description 权利人证件种类
     */
    private String qlrzjzl;

    /**
     * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
     * @description 权利人证件号
     */
    private String qlrzjh;

    /**
     * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
     * @description 义务人
     */
    private String ywr;


    /**
     * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
     * @description 义务人证件种类
     */
    private String ywrzjzl;

    /**
     * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
     * @description 义务人证件号
     */
    private String ywrzjh;

    /**
     * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
     * @description 不动产权证号
     */
    private String bdcqzh;

    /**
     * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
     * @description 不动产权证明号
     */
    private String bdcqzmh;

    /**
     * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
     * @description 坐落
     */
    private String zl;
    /**
     * @author <a href="mailto:zhangxing@gtmap.cn">zx</a>
     * @description 申请类型代码
     */
    private String sqlxdm;
    /**
     * @author <a href="mailto:zhangxing@gtmap.cn">zx</a>
     * @description 申请类型名称
     */
    private String sqlxmc;

    /**
     * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
     * @description 共有方式
     */
    private Integer gyfs;

    /**
     * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
     * @description 登记时间
     */
    private Date djsj;

    /**
     * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
     * @description 权属状态
     */
    private Integer qszt;

    public Integer getGyfs() {
        return gyfs;
    }

    public void setGyfs(Integer gyfs) {
        this.gyfs = gyfs;
    }

    public Date getDjsj() {
        return djsj;
    }

    public void setDjsj(Date djsj) {
        this.djsj = djsj;
    }

    public Integer getQszt() {
        return qszt;
    }

    public void setQszt(Integer qszt) {
        this.qszt = qszt;
    }

    public String getDbr() {
        return dbr;
    }

    public void setDbr(String dbr) {
        this.dbr = dbr;
    }

    /**
     * @author <a href="mailto:liujie@gtmap.cn">liujie</a>
     * @description 登簿人
     */
    private String dbr;//登簿人


    public String getBdcdyh() {
        return bdcdyh;
    }

    public void setBdcdyh(String bdcdyh) {
        this.bdcdyh = bdcdyh;
    }

    public String getBdcdybh() {
        return bdcdybh;
    }

    public void setBdcdybh(String bdcdybh) {
        this.bdcdybh = bdcdybh;
    }

    public String getQlr() {
        return qlr;
    }

    public void setQlr(String qlr) {
        this.qlr = qlr;
    }

    public String getQlrzjzl() {
        return qlrzjzl;
    }

    public void setQlrzjzl(String qlrzjzl) {
        this.qlrzjzl = qlrzjzl;
    }

    public String getQlrzjh() {
        return qlrzjh;
    }

    public void setQlrzjh(String qlrzjh) {
        this.qlrzjh = qlrzjh;
    }

    public String getYwr() {
        return ywr;
    }

    public void setYwr(String ywr) {
        this.ywr = ywr;
    }

    public String getYwrzjzl() {
        return ywrzjzl;
    }

    public void setYwrzjzl(String ywrzjzl) {
        this.ywrzjzl = ywrzjzl;
    }

    public String getYwrzjh() {
        return ywrzjh;
    }

    public void setYwrzjh(String ywrzjh) {
        this.ywrzjh = ywrzjh;
    }

    public String getBdcqzh() {
        return bdcqzh;
    }

    public void setBdcqzh(String bdcqzh) {
        this.bdcqzh = bdcqzh;
    }

    public String getBdcqzmh() {
        return bdcqzmh;
    }

    public void setBdcqzmh(String bdcqzmh) {
        this.bdcqzmh = bdcqzmh;
    }

    public String getZl() {
        return zl;
    }

    public void setZl(String zl) {
        this.zl = zl;
    }

    public String getSqlxdm() {
        return sqlxdm;
    }

    public void setSqlxdm(String sqlxdm) {
        this.sqlxdm = sqlxdm;
    }

    public String getSqlxmc() {
        return sqlxmc;
    }

    public void setSqlxmc(String sqlxmc) {
        this.sqlxmc = sqlxmc;
    }
}
